@charset "utf-8";
.f_menu {display:none;border-top:1px solid #ddd;}
.f_menu ul li {float:left;width:33.33%;text-align:center;}
.f_menu ul li a {display:block;position:relative;}
.f_menu ul li a:after {content:"";position:absolute;top:0;right:0;width:1px;height:100%;background:#ddd;}
.f_menu ul li:last-child a:after {display:none;}
.f_menu ul li img {width:100%;}
/* breadCrumb */
.breadCrumb {position: absolute; right:0; top:55px;font-size: 14px;color: #999;}
.breadCrumb li {display: inline-block;}
.breadCrumb li:last-child {color:#666}

#contents * {tra nsition:0.2s all ease-out;}


/* subVisual */
#subVisual {width:100%;height:270px;margin-top:110px;background-repeat: no-repeat;background-position: 50% 0;-webkit-background-size: cover;background-size: cover;/*  border-bottom: 1px solid #ddd; */}
#subVisual.subVisual01 {background-image: url("../images/contents/subVisual01.jpg");}
#subVisual.subVisual02 {background-image: url("../images/contents/subVisual02.jpg");}
#subVisual.subVisual03 {background-image: url("../images/contents/subVisual03.jpg");}
#subVisual.subVisual04 {background-image: url("../images/contents/subVisual04.jpg");}
#subVisual.subVisual05 {background-image: url("../images/contents/subVisual05.jpg");}
#subVisual.subVisual06 {background-image: url("../images/contents/subVisual06.jpg");}
#subVisual.subVisual07 {background-image: url("../images/contents/subVisual07.jpg");}
#subVisual .auto {display:table;height:100%;}
#subVisual .inner {display:table-cell;vertical-align: middle;text-align: center;color:#fff;padding-bottom:50px;}
#subVisual .inner span {display:block;}
#subVisual .inner span.main {font-size:42px;font-weight:500;}
#subVisual .inner span.sub {font-size:18px;font-weight:300;}



/* subContents */
#subContents {position:relative;top:-50px;overflow:hidden;}
#subContents .lnbWrap {}
/* #subContents .lnbWrap .lnb_bg1 {position:absolute;top:0;left:0;width:100%;height:100%;z-index:-1;background: linear-gradient(45deg, rgba(51,193,194,0.85), #f5e827);} */
#subContents .lnbWrap .lnb_bg2 {position:absolute;top:0;left:0;width:2400px;height:100%;z-index:-1;background: linear-gradient(to right, rgba(51,193,194,0.85) 5%, #f5e827 45%);}


#lnb {position: relative;z-index:3;color:#fff;}
#lnb a {display: block;height: 50px;line-height: 50px; padding: 0 10px;}
#lnb .mainBtn {display: block;height: 50px; top:0;left:0;line-height: 50px; border-right: 1px solid rgba(255,255,255,0.45) ;
background: url("../images/contents/bottomArrow.png") no-repeat 95% 50%;

}
#lnb .btnHome {width: 50px; float: left; text-align: center;border-right: 1px solid rgba(255,255,255,0.45); padding: 0;}
#lnb .mainLnbWrap {float: left;position: relative;width:230px;}
#lnb .mainLnb {display: none;position: absolute; top:49px;width:100%;border:1px solid #d9d9d9;background:#fff;}
#lnb .mainLnb a {color:#666;}

#lnb li a {bor der: 1px solid rgba(255,255,255,0.45);}
#lnb li a {border-top: 1px solid #d9d9d9;}
#lnb li:first-child a {border-top: none;}

#lnb .auto > div:last-child > a {color:#0253a5}


#lnb .subLnbWrap {float: left;position: relative;width:230px;margin-left: -1px;}
/* #lnb .subLnbWrap .mainBtn {border-right: 1px solid rgba(250,250,250,0.5);color:#fff;} */
#lnb .subLnb {display: none;position: absolute; top:49px;width:100%;border:1px solid #d9d9d9;background:#fff;}
#lnb .subLnb a {color:#666;}
#lnb .subLnb a:hover {background:#f7f7f7;}
#lnb .sublnb .sub02 {display:none;}

#lnb .depth03LnbWrap {float:left;position:relative;width:230px;margin-left: -1px;}
#lnb .depth03Lnb {display: none;position: absolute;width:100%; top:49px;border:1px solid rgba(0,0,0,0.45);background:#fff;}
#lnb .depth03Lnb a {color:#666;}
#lnb .depth03Lnb a:hover {background:#f7f7f7;}
#lnb .depth03Lnb .sub02 {display:none;}



#subContents .contentsWrap {position:relative;padding-top:60px;min-height:400px;}
#subContents .contentsWrap .contentsTitle {position: relative;font-size: 40px;font-weight: 700;text-align: center;padding-bottom: 40px;color:#333;margin-top:-15px;}
#subContents .contentsWrap .contentsTitle:after {content: "";position: absolute;bottom: 30px;left: 50%;margin-left: -18px;width: 36px;height: 3px;background: linear-gradient(to right,#33c1c2, #67da7c);}

#contents {m in-height:600px;/* padding-bottom: 60px; */}
#contents .root_daum_roughmap_landing {width: 100% !important;}
#snb {margin-bottom:40px;}
#snb ul {margin:0 -2px;}
#snb ul li {float:left;padding:0 2px;}
#snb li a {display:block;text-align:center;height:50px;line-height:50px;font-size:16px;color:#666;border:1px solid #d9d9d9;}
#snb li.on a {color:#fff;background:#0253a5;}

#snb.snb02 ul li {width:50%;}
#snb.snb03 ul li {width:33.33%;}
#snb.snb04 ul li {width:25%;}


/* common */
.txtCon p {color: #666;margin-top: 20px;word-wrap:break-word;word-break:keep-all;}
.tab {}
.tab ul li {float:left;}
.tab.tab01 ul li {width:100%;}
.tab.tab02 ul li {width:50%;}
.tab.tab05 ul li {width:20%; margin-right: -1px;}
.tab.tab06 ul li {width:16.7%; margin-right: -1px;}
.tab ul li a {display:block;text-align: center;font-size:16px;color:#666;line-height:53px;height:53px;background:#fafafa;border:1px solid #d9d9d9;font-weight:300;}
.tab ul li.on a {background:#fff;color:#33c1c2;font-weight:500;border-top:3px solid #33c1c2;border-bottom:none;}
.tab_02 ul li.on a {background:#fff;color:#67da7c;font-weight:500;border-top:3px solid #67da7c;border-bottom:none;}

h3.title {font-size: 28px;color:#333;font-weight: 500;background:url("../images/contents/titleBg.png") no-repeat 0 50%;padding-left:20px;margin-top: 35px; margin-bottom: 10px;}
h3.title.first {margin-top: 0;}
h4.title {font-size: 22px;color:#333;font-weight:500;margin-top:40px;padding-left: 15px;position: relative; margin-bottom: 10px;}
h4.title.first {margin-top:0;}
h4.title span {font-size: 17px;color:#828282;}
h4.title:before {    content: ""; position: absolute;top: 14px;left: 0; width: 5px; height: 5px;background: #33c1c2;}
h5.title {font-size: 16px;color:#33c1c2;margin-top:10px;}
p.txt {font-size:16px;color:#666;font-weight:300;margin-top:8px;line-height: 1.8;letter-spacing: -0.03rem;}
p.txt.first {margin-top:0;}

.titleImgBox {position:relative;overflow:hidden;}
.titleImgBox .titleBox {position:absolute;top:0;left:0;width:50%;height:100%;background: linear-gradient(135deg, #32bbbb, #63d379);color:#fff;}
.titleImgBox .titleBox dt {font-size:40px;font-weight:300;line-height:1.2;}
.titleImgBox .titleBox dd {font-size:18px;padding-top:15px;margin-top:15px;position:relative;font-weight:300;}
.titleImgBox .titleBox dd:before {content:"";position:absolute;top:0;left:50%;margin-left:-15px;width:30px;height:1px;background:#a5e3cc;}
.titleImgBox .img {float:right;width:50%;}

#contents .fa-chevron-right {color:#45b234;font-size:15px;position:relative;bottom:2px;}

#contents .btnWrap .btnGo {background-color:#33c1c2; color:#fff;}
#contents .btnWrap .btnDownload {background-color:#46b23e; color:#fff;}

.contents_titleBox {text-align:center;padding-bottom:60px;}
.contents_titleBox .titleWrap p.eng {font-size:16px;color:#666;font-weight:300;}
.contents_titleBox .titleWrap p.kor {font-size:36px;color:#333;font-weight:700;}
.contents_titleBox .sub {font-size:17px;color:#666;font-weight:300;position:relative;margin-top:20px;padding-top:20px;}
.contents_titleBox .sub:before {content:"";position:absolute;top:0;left:50%;margin-left:-20px;width:40px;height:1px;background:#d9d9d9;}


/* 이엘필라테스 소개 */
.introduce .conBox01 {margin-top:35px;}
.introduce .conBox01 .con {background:#f8f8f8;padding:145px 0 60px 0;}
.introduce .conBox01 .con .img {position:absolute;top:-100px;left:50%;margin-left:-278px;}
.introduce .conBox01 .con .txtBox {border:5px solid #e0e0e0;background:#fff;text-align:center;padding:120px 20px 60px 20px;}
.introduce .conBox01 .con .txtBox dt {font-size:20px;color:#333;}
.introduce .conBox01 .con .txtBox dd {font-size:16px;color:#666;font-weight:300;margin-top:10px;}

.introduce .conBox02 ul {margin:-10px;}
.introduce .conBox02 ul li {float:left;width:25%;padding:10px;}
.introduce .conBox02 ul li .inner {background:#f4f4f4;text-align:center;padding:35px 10px;}
.introduce .conBox02 ul li .inner dl {margin-top:20px;}
.introduce .conBox02 ul li .inner dt {font-size:22px;color:#333;font-weight:500;}
.introduce .conBox02 ul li .inner dd {font-size:16px;color:#666;font-weight:300;margin-top:10px;}


/* 시설소개 */
.gallery {position:relative;margin-top:20px;}
.gallery .slider li {outline:none;background:#fff;}
.gallery .slider h3 {margin:2px;position:relative;overflow:hidden;}
.gallery .slider h3 img {width:100%;}
.gallery .slider-nav {overflow:hidden;padding:0 94px;position:relative;top:-70px;}
.gallery .slider-nav li {width:196px;cursor:pointer;}
.gallery .slider-nav li img{width:100%;height:124px;}
.gallery .slider-nav .slick-list {padding:0 !important;border:4px solid #fff;}
.gallery .slider-for img {width:100%;}
.gallery .slick-dots {display:none !important;}
.gallery button {display:none !important;}
.gallery > a {display:block;position:absolute;top:40%;z-index:9;}
.gallery > a.btnPrev {left:-80px;}
.gallery > a.btnNext {right:-80px;}
.gallery .slick-center .coverWrap {display:block;}
.gallery .coverWrap {position:absolute;top:0;left:0;width:100%;height:100%;display:none;background: linear-gradient(135deg, rgba(51,193,194,0.85), rgba(103,218,124,0.85));}
.gallery .coverWrap .plus {position:absolute;top:0;left:0;width:100%;height:100%;background:url("../images/contents/plus.png") no-repeat 50% 50%;}


.contentsTitleBox .subtitle {position:relative; padding-left:10px;color:#666;font-weight:300;}
.contentsTitleBox .subtitle:before {content:"";position:absolute;top:11px;left:0;width:3px;height:3px;background:#33c1c2;}



/* 강사소개 */
.instructor .conBox {overflow:hidden;margin-top:40px;}
.instructor .conBox_l {float:left;width:40%;}
.instructor .conBox_l .mask {position:relative;overflow:hidden;}
.instructor .conBox_l .mask .btn {position:absolute;bottom:0;right:0;z-index:1;}
.instructor .conBox_l .mask .btn a {display:block;float:left;margin-left:1px;}
.instructor .conBox_r {float:left;width:60%;padding-left:50px;}
.instructor .conBox_r .nameBox .position {display:block;font-size:15px;color:#67da7c;font-weight:300;font-style:italic;}
.instructor .conBox_r .nameBox .name {display:block;font-size:30px;color:#333;font-weight:700;}
.instructor .conBox_r .career {margin-top:25px;}
.instructor .conBox_r .career .title {padding-top:10px;line-height:1;font-size:20px;color:#333;position:relative;display:block;margin-bottom:15px;font-weight:500;}
.instructor .conBox_r .career .title:before {content:"";position:absolute;top:0;left:0;width:20px;height:2px;background: linear-gradient(135deg, rgba(51,193,194,0.85), rgba(103,218,124,0.85));}
.instructor .conBox_r .career ul li {font-size:16px;color:#666;line-height:1;margin-top:12px;font-weight:300;}
.instructor .conBox_r .career ul li:first-child {margin-top:0;}



/* 일반과정 */
.programWrap .conBox01 {background:#f8f8f8;padding:60px 0;}
.programWrap .conBox01 .con {overflow:hidden;position:relative;}
.programWrap .conBox01 .con .imgBox {width:50%;}
.programWrap .conBox01 .con .txtBox {position:absolute;width:50%;height:100%;background:#fff;top:0;padding:0 50px;}
.programWrap .conBox01 .con .txtBox .tableCell {text-align:left;}
.programWrap .conBox01 .con .txtBox .titleWrap .eng {font-size:15px;color:#666;font-weight:300;font-style:italic;}
.programWrap .conBox01 .con .txtBox .titleWrap .kor {font-size:26px;color:#333;font-weight:500;}
.programWrap .conBox01 .con .txtBox .titleWrap {padding-left:95px;position:relative;}
.programWrap .conBox01 .con .txtBox .titleWrap:before {position:absolute;top:-10px;left:-7px;font-size:70px;color:#33c1c2;font-weight:500;opacity:0.2;font-style:italic;line-height:1;}
.programWrap .conBox01 .con .txtBox .sub {font-size:16px;color:#666;font-weight:300;margin-bottom:20px;margin-top:5px;}
.programWrap .conBox01 .con .txtBox dl {overflow:hidden;padding-left:10px;position:relative;line-height:1.8;}
.programWrap .conBox01 .con .txtBox dl:before {content:"";position:absolute;top:14px;left:0;width:3px;height:3px;background:#33c1c2;}
.programWrap .conBox01 .con .txtBox dl dt {float:left;width:65px;font-size:16px;color:#666;margin-right:10px;position:relative;}
.programWrap .conBox01 .con .txtBox dl dt:after {content:":";position:absolute;top:-2px;right:-5px;}
.programWrap .conBox01 .con .txtBox dl dd {padding-left:65px;font-size:16px;color:#666;font-weight:300;}
.programWrap .conBox01 .con .txtBox dl dd p {padding-left:10px;}
.programWrap .conBox01 .con .txtBox ul {margin-top:20px;}
.programWrap .conBox01 .con .txtBox ul li {padding-left:13px;position:relative;font-size:16px;color:#666;font-weight:300;line-height:1.8;}
.programWrap .conBox01 .con .txtBox ul li:before {content:"";position:absolute;top:12px;left:0;width:3px;height:3px;background:#33c1c2;}
.programWrap .conBox01 .con01 .txtBox {right:0;}
.programWrap .conBox01 .con02 .txtBox {left:0;}
.programWrap .conBox01 .con01 .imgBox {margin-right:50%;}
.programWrap .conBox01 .con02 .imgBox {margin-left:50%;}
.programWrap .conBox01 .con01 .txtBox .titleWrap:before {content:"01";}
.programWrap .conBox01 .con02 .txtBox .titleWrap:before {content:"02";}

.programWrap .conBox02 {padding:60px 0;}
.programWrap .conBox02 ul {margin:-5px;}
.programWrap .conBox02 ul li {float:left;width:25%;padding:5px;}
.programWrap .conBox02 ul li .inner {background:#f4f4f4;height:352px;}
.programWrap .conBox02 ul li .inner dl {margin-top:20px;}
.programWrap .conBox02 ul li .inner dl dt span.num {display:block;font-size:15px;color:#999;font-weight:300;}
.programWrap .conBox02 ul li .inner dl dt span.title {display:block;font-size:22px;color:#333;font-weight:500;}
.programWrap .conBox02 ul li .inner dl dd {margin-top:5px;font-size:16px;color:#666;font-weight:300;}


/* 강사과정 */
.strengthBox {padding: 60px 0; background:#f8f8f8;}
.strengthBox .con {overflow:hidden; margin-bottom:20px;background:#fff;}
.strengthBox .con .img {float:left;width:300px;}
.strengthBox .con .txtBox {float:left; padding:40px 40px 40px 340px;font-size:16px;color:#666;font-weight:300;}
.strengthBox .con:nth-child(2) .txtBox {background:url("../images/contents/program02_strength01.jpg") no-repeat 0 0;}
.strengthBox .con:nth-child(3) .txtBox {background:url("../images/contents/program02_strength02.jpg") no-repeat 0 0;}
.strengthBox .con:nth-child(4) .txtBox {background:url("../images/contents/program02_strength03.jpg") no-repeat 0 0;}
.strengthBox .con .txtBox .programTitle {position:relative;padding-bottom:15px;margin-bottom:13px;font-size:26px;color:#33c1c2;font-weight:500;text-decoration:italic;}
.strengthBox .con .txtBox .programTitle:after {content:"";position:absolute;width:25px;height:1px;bottom:0;left:0;background:#d9d9d9;}
.strengthBox .con .txtBox span {display:block;font-weight:400;font-size:16px;color:#666;font-weight:400;}
.strengthBox .con .txtBox p {margin-bottom:10px;}


/* 운동영상 */
.videoList {margin-top:40px;}
.videoList ul li {overflow:hidden;padding:40px 0;border-top:1px solid #d9d9d9;}
.videoList ul li:last-child {padding-bottom:0;}
.videoList ul li:first-child {padding-top:0;border-top:none;}
.videoList ul li .video_thumb {float:left;width:50%;position:relative;}
.videoList ul li .video_thumb .num {position:absolute;top:0;left:0;width:70px;padding:14px 0 14px 0;background: linear-gradient(135deg, rgba(51,193,194,0.85), rgba(103,218,124,0.85));text-align:center;color:#fff;}
.videoList ul li .video_thumb .num span:first-child {display:block;font-size:12px;line-height:1;}
.videoList ul li .video_thumb .num span:last-child {display:block;font-size:30px;font-weight:700;line-height:1;}
.videoList ul li .video_thumb .btnPlay {position:relative;display:inline-block;}
.videoList ul li .video_thumb .btn {position:absolute;top:50%;left:50%;margin-left:-34px;margin-top:-34px;z-index:1;}
.videoList ul li .txtBox {float:left;width:50%;padding:30px;}
.videoList ul li .txtBox dl dt .eng {font-size:15px;color:#33c1c2;display:block;font-weight:100;}
.videoList ul li .txtBox dl dt .title {display:block;font-size:24px;color:#333;font-weight:500;}
.videoList ul li .txtBox dl dd {font-size:16px;color:#666;font-weight:300;padding-top:20px;margin-top:20px;position:relative;}
.videoList ul li .txtBox dl dd:before {content:"";position:absolute;top:0;left:0;width:35px;height:1px;background:#e5e5e5;}


/* faq */

.faqBox {margin-top:40px;}
.faqBox ul > li {padding:40px;border:1px solid #d9d9d9;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background:#fcfcfc;margin-bottom:16px;}
.faqBox ul > li:last-child {margin-bottom:0;}
.faqBox ol li.quest {font-size:17px;color:#333;font-weight:500;}
.faqBox ol li.answer {font-size:16px;color:#333;font-weight:300;padding-top:15px;}
.faqBox ol li.answer p {display: inline-block;width: 95%;}
.faqBox ol li img {padding-right:10px;}


.ui-widget-content {border:none !important;}
table tbody td span img {margin-top:7px;}



@media screen and (max-width:1280px) {
	img {max-width:100%;}
	
	.gallery > a.btnPrev {left:0;}
	.gallery > a.btnNext {right:0;}
}
@media screen and (max-width:1024px){
	.titleImgBox .titleBox dt {font-size:30px;}
	.titleImgBox .titleBox dd {font-size:15px;}

	/* 이엘필라테스 소개 */
	.introduce .conBox02 ul li {width:50%;}

	/* 시설소개 */
	.gallery .slider-nav {top:-55px;padding:0 40px;}
	.gallery .slider-nav li img {height:94px;}
	
	/* 일반과정 */
	.programWrap .conBox01 .con .txtBox {padding:0 20px;}
	.programWrap .conBox02 ul li {width:50%;}

	/* 강사과정 */
	.strengthBox .con .txtBox {padding:15px 15px 15px 340px;}

}
@media screen and (max-width:800px){
	.titleImgBox .titleBox dt {font-size:25px;}
	.titleImgBox .titleBox dd {font-size:13px;}


	/* 시설소개 */
	.tab ul li a {font-size:15px;}
	.tab.tab05 ul li {width:33.333%;}
	.gallery .slider-nav {top:-40px;}
	.gallery .slider-nav li img {height:64px;}
	.gallery .coverWrap .plus {background:url("../images/contents/plus_m.png") no-repeat 50% 50%;}

	/* 일반과정 */
	.programWrap .conBox01 .con01 .imgBox {margin-right:0;}
	.programWrap .conBox01 .con02 .imgBox {margin-left:0;}
	.programWrap .conBox01 .con .imgBox {width:100%;}
	.programWrap .conBox01 .con .imgBox img {width:100%;}
	.programWrap .conBox01 .con .txtBox {position:static;padding:20px 10px;width:100%;}
	.programWrap .conBox02 ul li {width:50%;}

	/* 강사과정 */
	.strengthBox .con .txtBox {background:none !important;padding:15px}


	/* 운동영상 */
	.videoList ul li .video_thumb,
	.videoList ul li .txtBox {float:none;width:100%;}
}


@media screen and (max-width:780px) {
	
}

@media screen and (max-width:640px) {
	h3.title {font-size:1.2rem;margin-top:70px;padding-left:13px;background:url("../images/contents/titleBg_m.png") no-repeat 0 55%;}
	#subContents .contentsWrap {padding-top:30px;}
	#subContents .contentsWrap .contentsTitle {font-size:1.9rem;}
	#subVisual {margin-top:55px;height:150px;}
	#subVisual .inner span.main {font-size:18px;}
	#subVisual .inner span.sub {font-size:12px;}
	#lnb .mainLnbWrap {width:40%;}
	#lnb .subLnbWrap {width:40%}
	#lnb .mainLnbWrap a {font-size:0.9rem;}
	#lnb .subLnbWrap a {font-size:0.9rem;}
	#contents {padding-bottom:0;}
	

	.titleImgBox .titleBox {position:static;width:100%;padding:20px;}
	.titleImgBox .img {width:100%;float:none;}

	/* 이엘필라테스 소개 */
	.introduce .conBox01 .con .img {left:0;margin-left:0;text-align:center;width:100%;top:0;transform:translateY(-50%);}
	.introduce .conBox01 .con .img img {width:80%;}
	.introduce .conBox01 .con .txtBox {padding:20% 20px 60px 20px;}
	.introduce .conBox01 .con .txtBox dd br {content:"";}
	.introduce .conBox02 ul {margin:-5px;}
	.introduce .conBox02 ul li {padding:5px;}
	.introduce .conBox02 ul li .inner dt {font-size:18px;}
	.introduce .conBox02 ul li .inner dd {font-size:13px;height:76px;}
	.introduce .conBox02 ul li .inner dd br {content:"";}

	/* 시설소개 */
	.gallery .slider-nav {display:no ne;top:0;padding:0;margin-left:-3px;}
	.gallery > a {width:40px;top:38%;transform:translateY(-50%);}
	.gallery .slider-nav .slick-list {margin-top:2px;border:0;}

	p.txt {font-size:14px;}
	h4.title {margin-top:25px;font-size:1.2rem;}
	h4.title:before {top:12px;}


	/* 강사소개 */
	.instructor .conBox_l {float:none;width:100%;}
	.instructor .conBox_r .career ul li {font-size:14px;}
	.instructor .conBox_l .mask ul li img {width:100%;}
	.instructor .conBox_r {float:none;width:100%;padding:10px 0 0 0;}


	/* 운동영상 */
	.videoList ul li {padding:20px 0;}
	.videoList ul li .txtBox {padding:10px;padding-bottom:0;}
	.videoList ul li .txtBox dl dt .eng {font-size:13px;}
	.videoList ul li .txtBox dl dt .title {font-size:20px;}
	.videoList ul li .txtBox dl dd {font-size:13px;padding-top:10px;margin-top:10px;}
	.videoList ul li .video_thumb .num span:first-child {font-size:11px;}
	.videoList ul li .video_thumb .num span:last-child {font-size:20px;}
	.videoList ul li .video_thumb .num {padding:9px 0 10px 0;width:55px;}
}

@media screen and (max-width:480px) {
	
	
	#mainVisual p.sub:before {width:40px;margin-left:-20px;}

	#lnb .auto {padding:0;}
	#lnb .btnHome {width:10%;}
	#lnb .mainLnbWrap {width:40%;}
	#lnb .subLnbWrap {width:50%}

	h3.title {margin-top:30px;}

	.tab ul li a {font-size:14px;line-height:45px;height:45px;overflow: hidden;}
	.tab.tab05 ul li {width:50%;}
	.tab.tab06 ul li {width:50%;}
	p.txt {font-size:14px;line-height:1.5;}
	h4.title {font-size:1.2rem;}
	h4.title:before {top:12px;}
	.txtScrollBox {padding: 5px 15px;}

	/* 강사소개 */
	.instructor .conBox {margin-top:10px;}

	/* 이엘필라테스 소개 */
	.introduce .conBox01 .con {padding:80px 0 30px 0;}
	.introduce .conBox01 .con .txtBox {padding: 60px 20px 30px;}
	.introduce .conBox01 .con .txtBox dt {font-size:16px;}
	.introduce .conBox01 .con .txtBox dd {font-size:14px;}
	.introduce .conBox02 ul li {width:100%;}
	.introduce .conBox02 ul li .inner {padding: 30px 30px 10px;}
	.introduce .conBox02 ul li .inner img {width:35%;}
	.introduce .conBox02 ul li .inner dl {margin-top:15px;}
	.titleImgBox .titleBox dd br {content:"";}

	/* 일반과정 */
	.programWrap .conBox01,
	.programWrap .conBox02 {padding:30px 0;}
	.programWrap .conBox02 ul li {float:none;width:100%;}
	.programWrap .conBox02 ul li .inner dl dt span.num {font-size:15px;}
	.programWrap .conBox02 ul li .inner dl dt span.title {font-size:18px;}
	.programWrap .conBox02 ul li .inner dl dd {font-size:14px;}
	.contents_titleBox {padding-bottom:30px;}
	.contents_titleBox .titleWrap p.kor {font-size:25px;}
	.contents_titleBox .sub {font-size:13px;}
	.programWrap .conBox01 .con .txtBox .titleWrap {padding-left:70px;}
	.programWrap .conBox01 .con .txtBox .titleWrap:before {font-size:50px;top:-2px;}
	.programWrap .conBox01 .con .txtBox .titleWrap .eng {font-size:13px;}
	.programWrap .conBox01 .con .txtBox .titleWrap .kor {font-size:23px;}
	.programWrap .conBox01 .con .txtBox .sub {font-size:14px;}
	.programWrap .conBox01 .con .txtBox dl:before {top:12px;}
	.programWrap .conBox01 .con .txtBox dl dt {width:60px;font-size:14px;}
	.programWrap .conBox01 .con .txtBox dl dt:after {right:-1px;}
	.programWrap .conBox01 .con .txtBox dl dd {font-size:14px;}
	.programWrap .conBox01 .con .txtBox ul li {font-size:14px;}
	.programWrap .conBox01 .con .txtBox ul li:before {top:10px;}
	.programWrap .conBox02 ul li {width:100%;}
	.programWrap .conBox02 ul li .inner {padding: 0 30px;height:280px;}
	.programWrap .conBox02 ul li .inner img {width:35%;}
	.programWrap .conBox02 ul li .inner dl {margin-top:15px;}
	.programWrap .conBox02 ul li .inner br {content:"";}
	


	/* 강사과정 */
	.strengthBox {padding:30px 0;}
	.strengthBox .con {margin-bottom:10px;}
	.strengthBox .con .txtBox {padding: 10px;width: 100%;font-size: 14px;color: #666;font-weight: 300;}
	.strengthBox .con .txtBox .programTitle {font-size:23px;}
	.strengthBox .con .txtBox .programTitle span {font-size:14px;}
	.programWrap .conBox01 .con .txtBox dl dd p {display:inline; padding-left:0;}

	/* FAQ */
	.faqBox ul > li {padding:20px;}
	.faqBox ol li.answer {padding-top:10px;}
	.faqBox ol li.answer p {display:inline;width:100%;font-size:14px;}

	table tbody td span img {margin-top:0;}

}	
